BODY

{
	margin: 0px;
	padding : 0px;
	color: #000000;
	font-size: x-small;
	FONT-FAMILY: Tahoma, "Lucida Grande CE", lucida, sans-serif, "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA";
	background-color: #FFFFCC; position:absolute; left:0; top:0
		
}
H1
{
	font-size: x-large;
}

H2
{
	font-size: x-small;
	TEXT-DECORATION: underline;
	background-color: #FFFFCC;
	color: #000000;
	}
 
H3
{
	font-size: small;
	text-decoration: none;
	border-left: 0px none #CC9966; border-top: 0px none #CC9966; border-bottom: 1px dotted #CC9966; 
	margin-left: 0px; margin-right: 0px; margin-top: 20px; margin-bottom: 0px;
	}
 
H4
{
	color: #000000;
	background-color : #ffffff;
	} 
	
.datum
{
	margin: 0px;
	padding : 0px;
	color: #CC9966;
	font-size: xx-small;
	font-variant:small-caps;
	font-weight: normal;  
	} 
 
 
A:link {COLOR: #000000;
	TEXT-DECORATION: underline;
	background-color: transparent;
	}
A:visited {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	background-color: transparent;
	}
A:hover {
	text-decoration: none
	}
A:active {
	TEXT-DECORATION: none;
	}

.left-column {
	
	position: absolute;
	color: #000000;
	width:175px;
	height: 98%;
	left: 15px;
	top: 16px;
	border: 2px solid #CC9966;
	padding : 0px;
    font-weight : bold;
	background-color: #FFCC99;
	background-image: url(images/Image5.jpg);
}

.middle-column4 {

	position: relative;
	width: 100%;
	margin-left: 205px;
	margin-right: 10px;
	margin-top: 0px;

}

.global {
	position: absolute;
	width: 100%;
	height: 98%;
	

}

ul {
 list-style: none;
 list-style-position: inherit;
 white-space: normal;
}
	
.paticka {	
width:175px;
height: 2%;
left: 15px;
bottom: 1px;
position: absolute;
font-size: xx-small;
}

hr
{
color: #CC9966;
background-color: transparent;
}